Bug 1702201 - dnf error when installing backintime-plugins-1.1.24-7.fc30
Summary: dnf error when installing backintime-plugins-1.1.24-7.fc30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: backintime
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: hannes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-23 08:22 UTC by Matt Fagnani
Modified: 2019-05-05 02:19 UTC (History)
3 users (show)

Fixed In Version: backintime-1.2.0-3.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-05 02:19:35 UTC


Attachments (Terms of Use)

Description Matt Fagnani 2019-04-23 08:22:39 UTC
Description of problem:

I ran sudo dnf install backintime-plugins in F30. I got the following error

Error: 
 Problem: conflicting requests
  - nothing provides common needed by backintime-plugins-1.1.24-7.fc30.noarch
(try to add '--skip-broken' to skip uninstallable packages)

backintime-plugins-1.1.24-7.fc30.noarch requires common. Making backintime-plugins-1.1.24-7.fc30.noarch require backintime-common might fix that error.

Version-Release number of selected component (if applicable):
backintime-plugins-1.1.24-7.fc30.noarch

How reproducible:
The dnf error happened 2 of 2 times.

Steps to Reproduce:
1. sudo dnf install backintime-plugins (in F30)
2.
3.

Actual results:
A dnf error occurred when trying to install backintime-plugins-1.1.24-7.fc30.noarch

Expected results:
backintime-plugins-1.1.24-7.fc30.noarch would be installed correctly.


Additional info:

Comment 1 Fedora Update System 2019-04-29 18:35:08 UTC
backintime-1.2.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a1c4862b2e

Comment 2 Fedora Update System 2019-04-30 02:49:25 UTC
backintime-1.2.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a1c4862b2e

Comment 3 Fedora Update System 2019-04-30 20:42:15 UTC
backintime-1.2.0-3.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a1c4862b2e

Comment 4 Fedora Update System 2019-05-01 01:43:53 UTC
backintime-1.2.0-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a1c4862b2e

Comment 5 Fedora Update System 2019-05-05 02:19:35 UTC
backintime-1.2.0-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.